This project contains 2 outdated development dependencies.

Crate ahash

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 const-random^0.1.120.1.13up to date
 getrandom^0.2.30.2.7up to date
 serde^1.0.1171.0.145up to date
 once_cell^1.81.15.0up to date

Dev dependencies

(8 total, 2 outdated)

CrateRequiredLatestStatus
 criterion^0.3.20.4.0out of date
 fnv^1.0.51.0.7up to date
 fxhash^0.2.10.2.1up to date
 hex^0.4.20.4.3up to date
 no-panic^0.1.100.1.15up to date
 rand^0.7.30.8.5out of date
 seahash^4.04.1.0up to date
 serde_json^1.0.591.0.85up to date